/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* .btn_img {
    background: url(http://devu05.testdevlink.net/kennys/wp-content/uploads/2023/04/Amazon_icon.png) !important;
    background-position: center !important;
    background-size: 50% 87% !important;
    background-repeat: no-repeat !important;
    width: 25%;
    text-align: center;
} */
#test-sec .carousel-item {
    min-height: 357px;
}
.icn i:hover {
    color: #e11c1c;
    transition: 0.2s;
    border: 2px solid;
    border-radius: 19px;
    padding: 4px;
}

#footer-outer #footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 25px;
}
#footer-outer #footer-widgets .icn ul li i {
    font-size: 15px;
}

a.nectar-button.large.regular.accent-color.regular-button:hover {
    box-shadow: 0px 0px 6px 3px #8b8084;
}
a.nectar-button.large.regular.accent-color.regular-button {
    padding: 13px 42px !important;
    box-shadow: 10px 8px 2px -1px #8b8084;
    font-family: iskry-rg !important;
    font-weight: 400;
    text-transform: uppercase;
    transition: 0.85s ease;
    border-radius: 7px !important;
}
p {
    font-family: 'gtw-rg' !important;
}
h2.vc_custom_heading {
    font-family: 'iskry-rg' !important;
}
h1.vc_custom_heading {
    font-family: 'iskry-bd' !important;
    font-weight: 700 !important;
    text-shadow: 0 0 black;
}

#header-secondary-outer .nectar-center-text {
    color: #fff !important;
    font-family: 'gtw-rg';
}


header#top {
    padding: 18px 0;
}
#top li#search-btn:before {
    content: 'Search';
    position: absolute;
    right: 0;
    top: 36px;
    font-family: 'gtw-rg';
    font-size: 16px;
    line-height: 24px;
}
#top li#search-btn {
    position: relative;
    padding-right: 60px;
}
#top li#nectar-user-account:before {
    content: 'Sign In';
    font-family: 'gtw-rg';
    position: absolute;
    right: -13px;
    top: 36px;
    font-size: 16px;
    line-height: 24px;
    color: #000;
}
#top li#nectar-user-account {
    position: relative;
    padding-right: 40px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows {
    transform: translateX(90px);
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a span {
    color: #e71d1d;
    font-family: 'gtw-bd';
}
#top .span_9 {
    display: -webkit-inline-box !important;
    font-family: 'gtw-rg';
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px;
    line-height: 21px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0 19px !important;
}

#bann h2.vc_custom_heading {
    font-family: iskry-bd !important;
}
#bann .coll-1 {
    transform: translateY(90px);
}
#bann {
    padding-bottom: 20px !important;
}
#bann .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#bann .ban-book {
    position: relative;
    transform: scale(1.5);
    top: 121px;
}
#bann .crcl {
    position: absolute;
    right: -17em;
    bottom: 0;
    z-index: -1;
}
#bann .down {
    position: absolute;
    left: -90px;
    bottom: -110px;
}
#bann .ban-bfr {
    position: absolute;
    left: 20%;
    bottom: -290px;
}
#ab-sec .ab-img:hover {
    filter: drop-shadow(2px 4px 6px black);
}
#ab-sec .ab-img {
    width: 95%;
    transition: 0.85s ease;
}
#ab-sec a {
    text-decoration: underline;
}
#ab-sec p {
    max-width: 77%;
    padding-bottom: 12px;
}
#ab-sec h2.vc_custom_heading {
    text-transform: capitalize !important;
    max-width: 55%;
}
#ab-sec .ab-aftr {
    position: absolute;
    bottom: -210px;
    right: 170px;
}
#ab-sec {
    margin-top: 90px;
/*     margin-bottom: 120px; */
}

#end-sec .row-bg.viewport-desktop.using-image {
/*     background-size: 100% 100% !important; */
    height: 70%;
}
#end-sec .txtblk {
    text-align: center;
}
#end-inr .txtblk {
    text-align: left;
}
#end-sec {
    border-bottom: 2px solid #f66a6a;
}
#end-inr .vc_col-sm-4:nth-child(even) .hand-img {
    margin-bottom: -23px;
}

#end-inr .vc_col-sm-4:nth-child(odd) {
    padding-bottom: 50px;
}
#caf-secc .inner{
    -webkit-mask-size: contain;
    -webkit-mask-position: 83% 100% !important;
}
#caf-secc .img-with-aniamtion-wrap.mask_shape_custom {
    left: -60px;
    position: relative;
    transform: scale(1.3);
}
#caf-secc {
    border-bottom: 1px solid #f16463;
}
#caf-secc {
    border-bottom: 1px solid #f16463;
}
#test-sec .tst-bfr {
    position: absolute;
    left: -60px;
    top: 10px;
    width: 10%;
}
#test-sec {
    padding: 10px 0 55px 0 !important;
}
#test-sec .txtblk p {
    max-width: 57%;
    margin: auto;
}
#test-sec .carousel-item:hover:before {
    content: url(/kennys/wp-content/uploads/2023/04/qt-hvr.png);
}

#test-sec .owl-stage {
    padding-top: 40px;
}
#test-sec .carousel-item:before {
    content: url(/kennys/wp-content/uploads/2023/04/qt.png);
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
}
#test-sec .carousel-item {
    background: #fff;
    margin: 0 10px;
    padding: 70px 0;
    border-radius: 15px;
    position: relative;
}
#test-sec .carousel-item img {
    margin-bottom: 0;
}
#test-sec .carousel-item strong {
    font-family: iskry-rg ;
    font-style: italic;
}
#test-sec .carousel-item h5 {
    font-family: 'iskry-rg';
    font-size: 24px;
    line-height: 32px;
    margin: 0 !important;
}
#test-sec .carousel-item span.ext {
    opacity: 0.77;
}
#test-sec button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: transparent;
    color:#0e2f47 !important;
    border-radius: 60px;
    border: 2px solid #0e2f47 !important;
}
#test-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: -110px;
    top: 241px;
    font-size: 0;
    border: 0px;
	opacity: 0.7 !important;
}
#test-sec button.owl-next:hover, #test-sec button.owl-prev:hover{
	opacity: 1 !important;
}

#test-sec button.owl-next:before {
    content: "\f061";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: transparent;
    color: #0e2f47 !important;
    border-radius: 60px;
    border: 2px solid #0e2f47 !important;
}
#test-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: -110px;
    top: 241px;
    font-size: 0;
    border: 0px;
	opacity: 0.7 !important;
}
#test-sec .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#test-sec .owl-dots {
    display: none;
}





#find-sec .f-aftr {
    position: absolute;
    right: 3em;
    top: -100px;
    width: 9%;
    z-index: 99;
}
#find-sec .row-bg.viewport-desktop.using-image {
    background-size: contain;
}
#find-sec #find-inrr {
    padding: 40px 40px;
    margin: 0 180px;
}
#find-sec #find-inrr .find-img {
    transform: scale(1.3)translateY(70px);
}
#find-sec {
    margin-bottom: 50px !important;
}
#find-sec #find-inrr .f1 {
    position: absolute;
}
#find-sec #find-inrr .f2 {
    position: absolute;
}

#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #ff0000;
    position: absolute;
    width: 47px;
    height: 2px;
    bottom: -15px;
    left: 0;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: 'iskry-rg';
    position: relative;
    margin-bottom: 40px;
}
#footer-outer {
    background-size: 100% 100% !important;
}
#footer-outer #footer-widgets .row {
    padding: 80px 0 50px 0;
    border-bottom: 1px solid #323435;
}
#copyright {
    padding: 15px 0px !important;
}
#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    font-family: 'gtw-rg';
    font-weight: 400 !important;
    opacity: 0.8 !important;
}
#footer-outer #footer-widgets ul#menu-top-main-menu-2 {
    column-count: 2;
}
#top ul li a {
    font-size: 13px !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#bann .ban-bfr {
    bottom: -230px;
}
	#find-sec #find-inrr {
    margin: 0 70px;
}
/* 	#find-sec #find-inrr .find-img {
    transform: scale(1.5)translateY(90px);
} */
	#find-sec .f-aftr {
    right: 1em;
}
	#test-sec .carousel-item p:nth-child(2) {
    padding-bottom: 10px;
}
	#test-sec {
    margin-top: 0 !important;
}
	#ab-sec .coll-2 .vc_column-inner {
    padding-left: 20px;
}
	#ab-sec .ab-aftr {
    bottom: -210px;
    right: 120px;
    width: 22%;
}
	#bann .ban-bfr {
    left: 25%;
    width: 20%;
}
	#bann .down {
    left: -40px;
    width: 4%;
}
#bann .crcl {
    right: -10em;
    bottom: 80px;
    width: 37%;
}	
	#bann .ban-book {
    right: -50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#bann .ban-bfr {
    left: 35%;
}
	#ab-sec h2.vc_custom_heading {
    max-width: 58%;
}
	#bann .ban-book {
    right: -20px;
}
	#bann .crcl {
    right: -5em;
}
	#bann .ban-book {
    transform: scale(1.3);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#ab-sec h2.vc_custom_heading {
    max-width: 68%;
}
		#test-sec button.owl-prev {
    left: -80px;
}
	#test-sec button.owl-next {
    right: -80px;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows {
    transform: translateX(50px);
}
	#footer-outer {
	background-size: cover !important;
    background-position: left !important;
}
	#bann h2.vc_custom_heading {
    font-size: 61px !important;
    line-height: 70px !important;
}
	#test-sec {
    margin-bottom: 0 !important;
}
	#test-sec {
    padding-top: 20px !important;
}
	#find-sec .f-aftr {
    right: 0em;
}
	#find-sec #find-inrr {
    margin: 0 50px;
}
	#find-sec #find-inrr .find-img {
    transform: scale(1.4)translateY(110px);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1336px) {
	#top ul.sf-menu.sf-js-enabled.sf-arrows {
    transform: translateX(30px);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	h1.vc_custom_heading {
    font-size: 54px !important;
    line-height: 62px !important;
}
	#caf-secc .img-with-aniamtion-wrap.mask_shape_custom {
    transform: scale(1.2);
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0 12px !important;
}
	#bann .ban-bfr {
    bottom: -290px;
}
	#ab-sec p {
    max-width: 94%;
}
	#end-sec .row-bg.viewport-desktop.using-image {
    height: 65%;
}
	#test-sec .carousel-item strong {
    font-size: 17px;
    line-height: 25px;
}
	#test-sec .carousel-item {
    padding: 70px 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#ab-sec h2.vc_custom_heading {
    max-width: 65%;
}
	h1.vc_custom_heading {
    font-size: 44px !important;
    line-height: 52px !important;
}
	#find-sec {
    margin-bottom: 10px !important;
}
	#find-sec .f-aftr {
    top: -60px;
}
	#test-sec {
    padding-bottom: 10px !important;
}
	#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    font-size: 14px !important;
    line-height: 20px !important;
}
	#top .span_9 nav {
    justify-content: end;
}
	#top .span_9 {
    display: flex !important;
}
	#test-sec .carousel-item h5 {
    font-size: 17px;
    line-height: 25px;
}
	#test-sec .carousel-item strong {
    font-size: 12px;
    line-height: 20px;
}
	#end-sec .row-bg.viewport-desktop.using-image {
    height: 57%;
}
	#end-inr .vc_col-sm-4:nth-child(even) .hand-img {
    margin-bottom: -15px;
}
	#end-sec .txtblk p {
    margin: auto;
}
	#bann .ban-bfr {
    bottom: -170px;
}
	#bann .crcl {
    right: -5em;
    bottom: 20px;
}
	#header-secondary-outer .nectar-center-text {
    max-width: 100% !important;
}
	p{
		font-size: 14px !important;
		line-height: 21px !important; 
	}
	#end-inr .txtblk p {
    max-width: 100%;
}
	#end-sec .txtblk p {
    max-width: 75%;
}
	#bann .ban-bfr {
    bottom: -230px;
}
	#bann h2.vc_custom_heading {
    font-size: 51px !important;
    line-height: 60px !important;
}
	#bann {
    padding: 80px 0px !important;
}
	h2.vc_custom_heading {
    font-size: 34px !important;
    line-height: 42px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#find-sec a#btn-bn {
    margin-bottom: 20px !important;
}
	h1.vc_custom_heading {
    text-align: center !important;
}
	#caf-secc .img-with-aniamtion-wrap.mask_shape_custom {
    left: -70px;
    transform: scale(1);
}
	#caf-secc {
    text-align: center;
    padding: 35px 0px !important;
}
#caf-secc .img-with-aniamtion-wrap.mask_shape_custom {
    margin: auto;
    display: table;
    left: -60px;
    position: relative;
}
	#header-secondary-outer .nectar-center-text {
    font-size: 14px !important;
    line-height: 20px !important;
}
	#find-inrr .vc_col-sm-4, #find-inrr .vc_col-sm-3 {
    width: 50% !important;
}
	#find-sec #find-inrr {
    background-size: cover;
}
	#find-sec #find-inrr .f2, #find-sec #find-inrr .f1 {
    position: unset;
}
	#find-sec #find-inrr .find-img {
    transform: unset !important;
}
	#find-sec {
    text-align: center !important;
}
	h2.vc_custom_heading {
    text-align: center !important;
}
	#end-sec .row-bg.viewport-desktop.using-image {
    height: 100%;
}
	#end-sec .txtblk p {
    margin: auto;
    text-align: center;
}
	#end-sec {
    text-align: center !important;
}
	#ab-sec .ab-aftr {
    bottom: -180px;
    right: 40px;
}
	#ab-sec h2.vc_custom_heading {
    margin: auto;
}
	#ab-sec .ab-img {
    width: 65%;
    float: left;
}
	#ab-sec {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center !important;
}
	#ab-sec {
    margin-top: 30px;
    margin-bottom: 120px;
}
	#bann .ban-bfr {
    bottom: -70px;
    left: 0;
}
	#bann .crcl {
    right: -7em;
}
	#bann .ban-book {
    transform: scale(1);
}
	#bann .down {
    left: -40px;
    width: 4%;
    display: none;
}
	#bann h2.vc_custom_heading {
    text-align: center !important;
}
	#bann {
    padding: 20px 0px !important;
    text-align: center !important;
}
	#bann .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	#test-sec button.owl-next, #test-sec button.owl-prev {
    display: none !important;
}
	#end-sec {
    margin-top: -100px;
}
	#ab-sec p {
    margin: auto;
}
	#ab-sec .coll-2 .vc_column-inner {
    padding-left: 0px;
    padding: 0 20px;
}
	#find-sec #find-inrr {
    margin: 0 20px;
}
	#find-sec {
    padding-top: 10px !important;
}
	#find-sec {
    padding-bottom: 40px !important;
}
	#test-sec .txtblk p {
    max-width: 90%;
}
	#bann .crcl {
    right: -2em;
}
	#test-sec .tst-bfr, #ab-sec .ab-aftr, #find-sec .f-aftr {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 414px) {
	#end-sec .txtblk p {
    max-width: 92%;
}
	h2.vc_custom_heading {
    font-size: 24px !important;
    line-height: 32px !important;
}
	#bann h2.vc_custom_heading {
    font-size: 41px !important;
    line-height: 50px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}